Bug 428106 - Missing BR dbus-x11
Missing BR dbus-x11
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-09 04:13 EST by Peter Lemenkov
Modified: 2008-02-20 05:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 05:26:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2008-01-09 04:13:06 EST
Description of problem: deluge needs an dbus-launch utility to start which
located in dbus-x11 package, but it doesn't depends on it.

How reproducible: always.


Steps to Reproduce:
1. Install deluge at system w/o dbus-x11
2. Start deluge 
3. See the following banner: "sh: dbus-launch: команда не найдена"
Comment 1 Peter Gordon 2008-01-09 21:55:17 EST
Oopsie. Thanks for noticing that. Should be fixed momentarily...
Comment 2 Fedora Update System 2008-01-11 16:59:55 EST
deluge-0.5.8-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update deluge'
Comment 3 Fedora Update System 2008-01-11 17:25:53 EST
deluge-0.5.8-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update deluge'
Comment 4 Peter Lemenkov 2008-01-22 15:35:37 EST
It's time to request move to updates. 
Comment 5 Peter Lemenkov 2008-02-20 05:26:27 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.